Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453437 - ausearch-expression.5 is not a devel man page
Summary: ausearch-expression.5 is not a devel man page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: audit
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Steve Grubb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-30 16:46 UTC by Miloslav Trmač
Modified: 2008-09-19 20:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-19 20:32:57 UTC


Attachments (Terms of Use)

Description Miloslav Trmač 2008-06-30 16:46:28 UTC
Description of problem:
audit-viewer supports ausearch-expression entry and its dialog tells users to
(man ausearch-expression).  ausearch-expression.5 is currently packaged in
audit-libs-devel, so it is not available on the systems of most users.  Please
move the man page to the audit-libs package.

Version-Release number of selected component (if applicable):
audit-1.7.4-1.fc9.i386

Comment 1 Steve Grubb 2008-07-04 01:17:26 UTC
audit-1.7.4-2 was built in rawhide to address this problem. I'll do the build in
F-9 when we have more things to push out.

Comment 2 Steve Grubb 2008-09-19 20:32:57 UTC
audit-1.7.5 is now in F-9. Closing.


Note You need to log in before you can comment on or make changes to this bug.